package com.teamcenter.soa.exceptions;

import com.capgemini.framework.teamcenter.exceptions.runtime.KurtRuntimeException;

public class NotLoadedException extends KurtRuntimeException {
    private static final long serialVersionUID = 6774158621504788960L;

    public NotLoadedException() {
    }

    public NotLoadedException(String message) {
        super(message);
    }
}
